
div#slideshow {

    height: 270px;
    overflow: hidden;
    padding: 15px 0 0 12px;
    position: relative;
    width: 480px;
    z-index: 5;
	margin:auto;
}
	div#slideshow ul#nav {
		display: none;
		list-style: none;
		position: relative; top: 210px; z-index: 15;
	}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0 0 0 40px;
		}
		div#slideshow ul#nav li#next {
			float: right; margin: 0 50px 0 0;
		}
		div#slideshow ul#nav li a {
			display: block; width: 80px; height: 80px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(images/prev.png);
			}
			div#slideshow ul#nav li#next a {
				background: url(images/next.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}

a {outline: none; }